uuid: 8860f77f-1ca6-4251-81a8-2e4ae9a40daa
langcode: fr
status: true
dependencies: {  }
id: personne
label: Personne
icon_uuid: null
icon_default: null
description: ''
save_empty: false
behavior_plugins: {  }
